{
  "format_version": "1.8.0",
  "animations": {
    "animation.pr_egg_elasmos.athena_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.brandish_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.cancan_a_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.cancan_b_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.default_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.entertain_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.hero_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.honor_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.no_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.riposte_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.salute_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.solemn_pose": {
      "loop": true
    },
    "animation.pr_egg_elasmos.wiggle": {
      "loop": true
    },
    "animation.pr_egg_elasmos.zombie_pose": {
      "loop": true
    }
  }
}